
/* Class = "NSMenuItem"; title = "Logi Capture Installer"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Instalador do Logi Capture";

/* Class = "NSMenuItem"; title = "Quit Logi Capture Installer"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Sair do instalador do Logi Capture";

/* Class = "NSMenuItem"; title = "About Logi Capture Installer"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Acerca do instalador do Logi Capture";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Menu Principal";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferências…";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Mostrar tudo";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Hide Logi Capture Installer"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Ocultar instalador do Logi Capture";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Ocultar outros";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Serviços";

/* Class = "NSMenu"; title = "Logi Capture Installer"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Instalador do Logi Capture";
